/*
Theme Name: the7dtchild
Author: Dream-Theme
Author URI: http://dream-theme.com/
Description: The7 is perfectly scalable, performance and SEO optimized, responsive, retina ready multipurpose WordPress theme. It will fit every site – big or small. From huge corporate portals to studio or personal sites – The7 will become a great foundation for your next project!
Version: 1.0.0
License: This WordPress theme is comprised of two parts: (1) The PHP code and integrated HTML are licensed under the GPL license as is WordPress itself.  You will find a copy of the license text in the same directory as this text file. Or you can read it here: http://wordpress.org/about/gpl/ (2) All other parts of the theme including, but not limited to the CSS code, images, and design are licensed according to the license purchased. Read about licensing details here: http://themeforest.net/licenses/regular_extended
Template: dt-the7
*/

/* BREADCRUMBS HEADER */
.wf-td {
	color: #FFF !important;
}

.img-boxed {
	border:solid 3px #f2f2f3;
}

.grey-row {
	padding-top:50px;
}

.banner-center{
	text-align:center !important;
}

.ult-ib-effect-style13 .ult-new-ib-desc {
    text-align: center;
}

/* PAGINE DI DEFAULT COME HEADER MODDATO */
.single-product div.page-title.title-center.solid-bg.breadcrumbs-off.breadcrumbs-bg.bg-img-enabled {
	background-image: none !important;
	background-color: #003873 !important;
	min-height: 100px !important;
	max-height: 100px !important;
}

.single-product .page-title .wf-table {
	height: 100px !important;
	line-height: 100px !important;
}


/* FOOTER */
#footer.solid-bg {
	background: #0a3b78 !important;
}

/* Home page */
	.home-3-punti-custom .shortcode-banner-inside {
		background-color: rgba(0, 50, 111, 0.8) !important;
		border-radius: 25px !important;
	/*	height: 285px !important; */
		/* padding: 0 !important; */
	}


/*CONTACT FORM GENERICO */

.contact-form-generico input[type="submit"] {
	width: 100% !important;
	background: #1D3A72 !important;
}

.contact-form-generico .wpcf7 textarea {
	max-height: 90px !important;
}

.contact-form-generico input[type="submit"]:hover {
	background: #4f6898 !important;
}

/* PAGINA CONTATTI */

.pagina-contatti .wpcf7-form input[type="submit"] {
	background: #0a3b78 !important;
	text-transform: uppercase;
}

.pagina-contatti .wpcf7-textarea , .pagina-contatti .wpcf7 input {
	    background: rgba(10, 59, 120, 0.79) !important;
			border-radius: 18px;
			color: #FFF;
}

.pagina-contatti .wpcf7-textarea::placeholder , .pagina-contatti .wpcf7 input::placeholder{
	    color: #FFF;
}

/* PAGINA CHI SIAMO */
.benefits-box-custom div.benefit-line-decoration::after {
	background-color: #0a3b78 !important;
}

/* ICONBOX */
.stripe-style-1 a , .benefit-title a {
	font-size: 15px !important;
}

/* Presentazione prodotti */
.visita-sito-web-button-custom .vc_btn3.vc_btn3-style-custom:hover {
	background-color: #757575 !important;
}

/* WOOCOMMERCE */
.woocommerce-tabs {
	padding-top: 60px !important;
}

.woocommerce-product-gallery , .woo-buttons-on-img{
	display: none !important;
}

.pulsante_shop_home {
    background-color: #0a3b78;
    color: #FFF !important;
    padding: 10px;
    text-transform: uppercase;
		text-decoration: inherit;
    font-weight: 800;
    border-radius: 10px;
    font-size: 12px;
    line-height: 50px;
}

.pulsante_shop_home:hover {
	background-color: #757575;
	text-decoration: underline;
}

.disponibile_button {
    background-color: #00b200;
    color: #FFF !important;
    padding: 10px;
    text-transform: uppercase;
    font-weight: 600;
    font-size: 20px;
    max-width: 200px;
    text-align: center;
    border-radius: 10px;
    font-family: "Open Sans",HelveticaNeue-Light,"Helvetica Neue Light","Helvetica Neue",Helvetica,Arial,"Lucida Grande",sans-serif;
    margin-bottom: -10px;
}


a.product-thumbnail {
	display: none !important;
}

/* .product-title a:hover {
	color: #0a3b78 !important;
	background: none !important;
} */

/* FORM PRODOTTO */

body.hide-product-title .summary>.product_title {
	display: inherit;
}

@media screen and (min-width: 1000px) {
	.form-prodotto {
		position: absolute;
		top: 0;
		right: 0;
		z-index: 10;
	}
}

.form-prodotto textarea {
	max-height: 40px !important;
	border-radius: 10px;
	background: #dadada !important;
}

.form-prodotto input[type=text] , .form-prodotto input[type=email] {
	margin-bottom: 0 !important;
	height: 25px !important;
	border-radius: 10px;
	background: #dadada !important;
}

.form-prodotto input[type="submit"] {
	background: #0a3b78 !important;
	text-transform: uppercase;
}

.form-prodotto input[type="submit"]:hover {
	background-color: #757575 !important;
	text-decoration: underline;
}

.woocommerce #sidebar {
	display: none !important;
}

/* MENU HEADER */
.ubermenu-main .ubermenu-submenu .ubermenu-item-header>.ubermenu-target {
    color: #003873;
    font-weight: 800;
    font-size: 16px;
    line-height: 20px;
    text-transform: uppercase;
}

.ubermenu-target-text:hover{
	text-decoration: underline !important;
}

.ubermenu-submenu {
	margin-top: 25px !important;
}
